<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>selectlanguage</title>
<link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
<link rel="stylesheet" href="selectlanguage.css">
</head>

<header>
    <ul>
        <li><a href="#" class="lisa">ログアウト</a></li>
        <li><a href="#" class="lisa">ユーザ情報</a></li>
        <li><a href="#" class="lisa">TOP画面</a></li>
        <li>ようこそユーザさん</li>
    </ul>
</header>

<body>
    <div class="wa">
        <div class="blockquote text-center">
       <h1>みんなの外国語ノート</h1>
       <h3>皆でノートをシェアする単語帳<br>
        単語を登録してクイズに答えて覚えよう</h2>
        
           <div class="loginwarapper">
               <div class="languagewarapper">
                   <div class="languages">
                       <a href="#" class="langa">英語</a>
                   </div>
                   <div class="languages">
                    <a href="#" class="langa">韓国語</a>
                </div>
                <div class="languages">
                    <a href="#" class="langa">フランス語</a>
                </div>
                <div class="languages">
                    <a href="#" class="langa">インドネシア語</a>
                </div>
               </div>
           </div>
    </div>

       
    </body>
    </html>
    </div>